src:rust-sloppy-rfc4880

Date: 2022-01-26 05:00:02

Debian unstable (main only)

packagesummary
librust-sloppy-rfc4880-dev (= 0.1.5-2)unsatisfied dependency on librust-base64-0.11+default-dev | librust-base64-0.10+default-dev

Build-dependencies unstable (main only)

packagesummary
rust-sloppy-rfc4880 (= 0.1.5-2)unsatisfied dependency on librust-base64-0.11+default-dev | librust-base64-0.10+default-dev